# cv::TickMeter Class Reference

`#include <contrib.hpp>`

List of all members.

## Public Member Functions

int64 | getCounter () const
double | getTimeMicro () const
double | getTimeMilli () const
double | getTimeSec () const
int64 | getTimeTicks () const
void | reset ()
void | start ()
void | stop ()
| TickMeter ()

## Constructor & Destructor Documentation

cv::TickMeter::TickMeter | ( | ) |

## Member Function Documentation

int64 cv::TickMeter::getCounter | ( | ) | const

double cv::TickMeter::getTimeMicro | ( | ) | const

double cv::TickMeter::getTimeMilli | ( | ) | const

double cv::TickMeter::getTimeSec | ( | ) | const

int64 cv::TickMeter::getTimeTicks | ( | ) | const

void cv::TickMeter::reset | ( | ) |

void cv::TickMeter::start | ( | ) |

void cv::TickMeter::stop | ( | ) |

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/contrib/include/opencv2/contrib/contrib.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines